AnsweredAssumed Answered

CA PPM 15.5.1 - JASPERSOFT 7.1 JAVA VERSIONS

Question asked by elkuani on Dec 10, 2018
Latest reply on Dec 17, 2018 by Mayank.Joshi

HI. I'M CURRENTLY TRYING TO INSTALL ON OUR DEV ENVIRONMET THE LATEST CA PPM VERSION: 15.5.1 WITH JASPERSOFT 7.1

 

I'M HAVING AN ISSUE BEACAUSE ALL OF THIS NEEDS TO BE IN ONLY ONE SERVER AND I'M GETTING A JAVA VERSION ERROR.

 

CA PPM 15.5.1 WORKS WITH JDK 11 AND JASPERSOFT ONLY SEEMS TO ALLOW 1.8, SO MY JAVA_HOME ENVIRONMENT PARAMETERS ARE PREVENTING ME TO PERFORM THIS INSTALLATION.

 

ANY IDEAS ON HOW CAN I PROCEED?

 

WE NEED TO MANTAIN CURRENT INFRAESTRUCTURE (ONLY ONE SERVER) AND SO FAR THIS WORKED FINE WITH ALL OTHER CA PPM VERSIONS EXCEPT WITH THIS NEW ONE.

 

REGARDS,

 

JUAN

Outcomes